=== debian/control ===
Source: aspell-kk
Section: text
Priority: optional
Maintainer: Timur Birsh <taem@linukz.org>
Build-Depends: debhelper (>= 7.0.50~), dictionaries-common-dev (>= 0.9.1), aspell (>= 0.60)
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/kazlinux/
Vcs-Git: git://github.com/taem/aspell-kk.git
Vcs-Browser: http://github.com/taem/aspell-kk/tree/master

Package: aspell-kk
Architecture: all
Depends: aspell (>= 0.60), dictionaries-common (>= 0.9.1), ${misc:Depends}
Provides: aspell-dictionary
Description: Kazakh dictionary for GNU Aspell
 This package contains all the required files to add support
 for Kazakh language to the GNU Aspell spell checker.
