=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DICT_LANG=kk

%:
	dh $@

override_dh_auto_build:
	cat words | prezip > $(DICT_LANG).cwl
	gzip $(DICT_LANG).cwl
	# remove upstream hashfile
	[ ! -f $(DICT_LANG).rws ] || rm -f $(DICT_LANG).rws
	touch $(DICT_LANG).rws
	touch $(DICT_LANG).compat

override_dh_auto_clean:
	rm -f $(DICT_LANG).cwl* $(DICT_LANG).rws $(DICT_LANG).compat
	dh_clean

override_dh_auto_install:
	# fix upstream files persmissions
	chmod -x $(DICT_LANG).dat $(DICT_LANG).multi pt154.cset pt154.cmap
	installdeb-aspell
