=== debian/watch ===
version=3
http://sf.net/kazlinux/aspell-kk_KZ-(.*)\.tar\.bz2
